Delete Task Assignees
Remove an assignee from a task with the Taskade REST API v1 (DELETE /projects/{projectId}/tasks/{taskId}/assignees/{assigneeHandle}).
Use this endpoint to remove one person from the assignees of a task.
delete
Remove assignee from a task
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
taskIdstringRequired
assigneeHandlestringRequired
Responses
200
Task assignees removed
application/json
Task assignees removed
okboolean · enumRequiredPossible values:
4XX
Error description
application/json
delete/projects/{projectId}/tasks/{taskId}/assignees/{assigneeHandle}
DELETE /api/v1/projects/{projectId}/tasks/{taskId}/assignees/{assigneeHandle} HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"ok": true,
"item": {
"id": "abc123DEF456",
"text": "Follow up with client",
"parentId": "abc123DEF456",
"completed": false
}
}Last updated